// 登录接口
import {
	axios
} from '../utils/http.js'

const Tasklist = {
	TaskGet: '/Task/Get',
}
export function TaskGet(data) {
	return axios({
		url: Tasklist.TaskGet,
		method: 'post',
		data:data
	})
}